{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Log In</title>
{% endblock meta %}

{% block content %}
<div class="navigation">
    <ul class="nav justify-content-start">
    </ul>
</div>
<div class="signin">
    <form id="signin" method='POST'>
        <h2>Log In</h2><br>
        {% csrf_token %}
        {{form.as_p}}
        <br><br>
        {% for message in messages %}
            {% if message.tags == 'error' %}
                <div class="alert alert-danger" role="alert">{{ message }}</div>
                <br><br>
            {% endif %}
        {% endfor %}

        <input style="background-color: red; color: white; margin-left: 0px; padding: 8px 10px; font-size: 16px;" type = "submit" value = "Log in">
        <br><br>
        <p>Belum punya akun ? Sign up dulu di <a class="sinisignup" href = "{% url 'Story9:signup' %}">sini</a></p><br>
    </form>
</div>
{% endblock content %}